@charset "utf-8";
body {
	font-family: Arial;
	font-size: 12px;
	color: #040404;
	background-color: #e3dac3;
	margin: 0px;
	padding: 0px;
}
.ld {
	background-image: url(../img/lb.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 12px;
}
.rb {
	background-image: url(../img/rb.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 20px;
}
.phones {
	position: absolute;
	left: 400px;
	top: -10px;
	width: 500px;
	text-align: right;
	font-family: Arial;
	font-size: 18px;
	color: #5e5e60;
}

.lastrss {
	position: absolute;
	left: 320px;
	top: 30px;
	width: 500px;
	text-align: right;
	font-family: Arial;
	font-size: 18px;
	color: #5e5e60;
}

h1{
	font-family: Arial;
	font-size: 24px;
	color: #86712b;
	text-transform: uppercase;
	font-weight: normal;
}

h2{
	font-family: Arial;
	font-size: 18px;
	color: #86712b;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

h2.mh{
	font-family: Arial;
	font-size: 24px;
	color: #86712b;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

h3{
	font-family: Arial;
	font-size: 16px;
	color: #86712b;
	font-weight: normal;
}


img{
	border: 0;
}

.phones span{
	color: #6e3c00;
}

.topr{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 350px;
	text-align: right;
}

.topr a{
	font-weight: bold;
	font-size: 14px;
}

.mobile{
	position: absolute;
	width: 150px;
	text-align: center;
	right: 0px;
	top: 80px;
	white-space: nowrap;
}

.mobile a{
	color: #6e6236;
	font-weight: bold;
	text-decoration: none;
}

.menu {
	font-family: "Myriad Pro", Arial;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../img/m.jpg);
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	padding: 0 20px 0 20px;
}

.menu a{
	font-family: "Myriad Pro", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
}

.menu2 {
	font-family: "Myriad Pro", Arial;
	font-size: 16px;
	color: #e3dac3;
	background-image: url(../img/m2.jpg);
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	white-space: nowrap;
	padding: 0 20px 0 20px;
}

.menu2 a{
	font-family: "Myriad Pro", Arial;
	font-size: 16px;
	font-weight: bold;
	color: #e3dac3;
	text-decoration: none;
}

.leftbh {
	border: 1px solid #675f4a;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 20px;
	font-family: Arial;
	font-size: 24px;
	color: #4d4530;
	background-color: #f7f4ec;
	background-image: url(../img/lefthbg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.leftb {
	font-family: Arial;
	font-size: 12px;
	color: #040404;
	background-color: #e3dac3;
	padding: 11px;
	border: 1px solid #675f4a;
}

h1 {
	background-color: #f7f4ec;
	background-image: url(../img/h1bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 20px;
	border: 1px solid #675f4a;
	font-family: Arial;
	font-size: 24px;
	color: #4d4530;
	margin: 0;
}
.girlmini {
	font-family: Arial;
	font-size: 12px;
	color: #4d4530;
}

.girlmini strong{
	color: #7e511a;
}

.gtitle {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(../img/gmtitle.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 26px;
	text-align: center;
	vertical-align: middle;
	padding: 7px;
}


.girlmini td img{
	border: 1px solid #675f4a;
}

img.model{
	border: 1px solid #675f4a;
}

.modelname, .modelname2{
	height: 20px;
	border-bottom: 1px dotted #675f4a;
	padding-left: 17px;
}

.modelname a{
	font-family: Arial;
	font-size: 14px;
	color: #4d4530;
	text-decoration: none;
}

.modelname2 a{
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.modelname a:hover{
	text-decoration: underline;
}

.modelname a:visited{
	color: #aaaaaa;
}

.modelnew{
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	border-bottom: 1px dotted #675f4a;
	color: #3094c9;
}

.modeldiscount{
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	border-bottom: 1px dotted #675f4a;
	color: #ff0000;
}

.modelvideo{
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	color: #8f722e;
}

.banners{
	margin-top: 20px;
	border-top: 1px solid #675f4a;
	width: 90%;
}

.leftbh2 {
	font-family: Arial;
	font-size: 24px;
	color: #4d4530;
}

.subs{
	text-align: left;
}

.inp2{
	width: 130px;
}

.but, .btn{
	background: url("../img/but.jpg") repeat-x bottom left;
	border: 1px solid #000000;
	color: #ffffff;
	height: 20px;
	font-weight: bold;
}

#redline{background-color: #ff0000;}

#hiddenphotos{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #f95555;
	cursor: hand;
	margin: 10px 0px 20px 0px;
}

#hiddenlogin{
	margin: auto;
	margin-bottom: 20px;
	text-align: center;
	vertical-align: middle;
	width: 300px;
	height: 60px;
	border: 1px solid #605b53;
}


#compare{
	z-index: 100;
	text-align: right;
	height: 40px;
	padding: 5px;
	margin: 0px 0px 0px auto;
	background-image: url('../img/compare.png');
	background-color: #eadec8;
	white-space: nowrap;
	overflow: hidden;
}

#compare img{
	height: 40px;
}

#compare .title{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	margin: 5px 0px 2px 0px;
}

#compare .prods{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	margin: 5px 0px 2px 0px;
}

#compare #opencompare{
	font-size: 11px;
	color: #000000;
}

.next_prev td a{
	text-decoration: none;
}

.comparetable{
	border-collapse: collapse;
}

.comparetable td.t{
	margin: 0px;
	padding: 2px;
	border: 1px solid #555555;
}

.comparetable td.h{
	margin: 0px;
	padding: 2px;
	border: 1px solid #555555;
	white-space: nowrap;
}


.modelcont{

}


.modelcont td{
	vertical-align: top;
}

.modelabout{
	padding-bottom: 15px;
	padding-top: 15px;
}

.modelphoto{
	width: 97px;
	padding: 0px 20px 20px 0px;
}

.footm a, .footm2 a{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.footm a:hover, .footm2 a:hover{
	color: #030303;	
	text-decoration: underline;
}

.article-short{
	font-size: 11px;
}

.bold_text {
font-weight: bold;
}


.textx{
	padding: 20px 40px 20px 20px;
}

.comm-item{
	z-index: 100;
    margin: 0 0 10px 9px;
}

.comm-1 {
    color: #4d4530;
    font: 12px Tahoma, sans-serif;
    margin: 10px 0 0 0;
    height: 13px;
    overflow: hidden;
}
.comm-2 {
    color: #7e511a;
    font: bold italic 12px Arial, sans-serif;
    margin: 2px 0 0 0;
    height: 13px;
}

.comm-3 {
    margin: 4px 0px 0px 0px;
}

.comm-31 {
    float: left;
    width: 68px;
}

.comm-32 {
    width: 563px;
    color: #4d4530;
}

.comm-32 a {
    color: #4d4530;
    font: 12px Tahoma, sans-serif;
    text-decoration: none;
    display: block;
}
.comm-32 a:hover {
    text-decoration: underline;
}

.girl_dont_work{
	text-align: center;
	font-size: 22px;
	color: #ff0000;
	margin: 20px 0 30px 0;
}

.wra {
	visibility: nidden;
    width: 0;
    height: 0;
    overflow: hidden;
}
